How to install liblmdb-dev on Debian 9 (Stretch)